﻿/* ============================== Start Header Style ======================================== */
header#loginheader {
    min-height: 65px;
    position:absolute;
    top:0px;
}

#loginheader .main-nav ul {
    display: flex;
    justify-content: flex-end;
}

#loginheader .main-nav a {
    color: #78828c;
    text-transform: uppercase;
    font-size: 16px;
    letter-spacing: 0.5px;
}

    #loginheader .main-nav a:hover, #loginheader .main-nav .active > a {
        color: #E18604 !important;
        background: #fff !important;
    }
    #loginheader .main-nav a:hover, #loginheader .main-nav li.current a {
        color: #E18604;
    }
/* ============================== End Header Style ======================================= */

/* =============================== Start Login Style ===================================== */
body {
    background: #fff url(../Images/gplaypattern.png);
    color: #444;
    padding: 65px 0;
}
#loginheader .popover-content {
    padding: 9px 14px;
}
#loginheader .popover.right > .arrow {
    top: 50%;
    left: -11px;
    margin-top: -11px;
    border-right-color: #999;
    border-right-color: rgba(0,0,0,.25);
    border-left-width: 0
}

    #loginheader .popover.right > .arrow:after {
        bottom: -10px;
        left: 1px;
        content: " ";
        border-right-color: #fff;
        border-left-width: 0
    }
#loginheader .popover {
    box-shadow: 5px 5px rgba(102, 102, 102, 0.1);
    padding: 0;
}
    #loginheader .popover .popover-title {
        margin: 0 !important;
    }
#loginheader .popover-title {
    padding: 8px 14px;
    margin: 0;
    font-size: 14px;
    background-color: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    border-radius: 5px 5px 0 0;
    text-transform:uppercase;
}
h3.popover-header {
    text-transform: uppercase;
}
.fixed-top {
    background: #fff;
}
header#loginheader .navbar{ padding:0px}
/* Login Wrap
================================================== */
.message-wrap {
    width: 378px;
    background: #f2f2f2 repeat-x left bottom;
    background-image: -ms-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -o-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -moz-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: linear-gradient(top, #fafafa, #f2f2f2);
    margin: auto;
    position: relative;
    border: 1px solid #ccc;
    padding: 15px;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    margin-bottom: 15px;
}

#login-wrap {
    width: 403px;
    background: #fff;
    /*background-image: -ms-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fafafa), to(#f2f2f2));
    background-image: -webkit-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -o-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: -moz-linear-gradient(top, #fafafa, #f2f2f2);
    background-image: linear-gradient(top, #fafafa, #f2f2f2);*/
    margin: auto;
    position: relative;
    border: 1px solid #ccc;
    /*padding: 15px;*/
    padding-top: 60px;
    -webkit-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 6px rgba(0, 0, 0, 0.1);
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/* Login Buttons
================================================== */

#login-buttons {
    position: absolute;
    top: 9px;
    left: 15px;
    right: 15px;
    z-index: 5;
    text-align: center;
}

    #login-buttons .btn-wrap {
        border: 1px solid #ddd;
        padding: 3px;
        display: inline-block;
        margin: 0 2px;
        *display: inline;
        /* IE7 inline-block hack */
        *zoom: 1;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
    }

        #login-buttons .btn-wrap.disabled {
            opacity: 0.5;
            -moz-opacity: 0.5;
            filter: alpha(opacity=50);
        }

        #login-buttons .btn-wrap .btn {
            margin: 0;
            padding: 4px;
            text-shadow: none !important;
        }

            #login-buttons .btn-wrap .btn [class^="icon-"] {
                font-size: 21px;
                line-height: 24px;
                width: 24px;
                height: 24px;
                color: #444;
            }

            #login-buttons .btn-wrap .btn:hover [class^="icon-"] {
                color: #666;
            }

/* Login Inner
================================================== */

.login-inset {
    overflow: hidden;
    /*border: 1px solid #ccc;*/
    background-color: #fff;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
}

/* Login Inner Forms
================================================== */

#login-inner #login-circle .login-inner-form {
    width: 350px;
    position: relative;
    display: none;
    left: 41%;
    margin-left: -140px;
}

    #login-inner #login-circle .login-inner-form.active {
        display: block;
    }

#login-circle .login-inner-form h1 {
    font-size: 18px;
    margin: 0 0 10px 4px;
    padding: 0 15px;
}

#login-circle .login-inner-form .control-group {
    padding: 0 15px 15px 15px;
    margin: 0;
}

#login-inner #login-circle .login-inner-form .control-group .controls {
    position: relative;
}

#login-circle .login-inner-form .form-actions {
    padding: 0 15px;
    margin: 0;
    background-color: transparent;
    border: none;
}

#login-inner #login-circle .login-inner-form .control-group-merged {
    margin-bottom: 15px;
    position: relative;
}

    #login-inner #login-circle .login-inner-form .control-group-merged .control-group {
        padding: 0;
        margin: 0 15px;
        position: relative;
    }

/* Login Errors
================================================== */

#login-inner #login-circle .login-inner-form label.error {
    position: absolute;
    z-index: 10;
    margin: 0;
    right: 4px;
    top: -20px;
    font-size: 11px;
    line-height: 16px;
    color: #fff;
    padding: 4px 8px;
    background-color: #cc2828;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

    #login-inner #login-circle .login-inner-form label.error:after {
        content: '';
        display: block;
        position: absolute;
        border: 5px solid transparent;
        border-top-color: #cc2828;
        right: 10px;
        bottom: -10px;
    }

/* Login Inputs
================================================== */

#login-circle .login-inner-form input[type="text"],
#login-circle .login-inner-form input[type="password"],
#login-circle .login-inner-form textarea,
#login-circle .login-inner-form select {
    margin: 0;
    min-height: 28px;
    width: 100%;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}

    #login-circle .login-inner-form input:focus,
    #login-circle .login-inner-form textarea:focus {
        border-color: #ccc;
        outline: none;
        -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
        box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    }

#login-circle .login-inner-form input#username,
#login-circle .login-inner-form input#password {
    background-repeat: no-repeat;
    background-position: 6px center;
    padding-left: 28px;
}

#login-circle .login-inner-form input#username {
    background-image: url("../images/user.png");
    
}

#login-circle .login-inner-form input#password {
       background-image: url("../images/key.png");
}

/* Login Big Inputs
================================================== */

#login-circle .login-inner-form input.big {
    min-height: 48px;
    margin: 0;
    outline: none;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}

#login-inner #login-circle .login-inner-form .control-group-merged .control-group + .control-group {
    margin-top: -1px;
}

#login-inner #login-circle .login-inner-form .control-group-merged .control-group:first-child input.big {
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    border: 1px solid #ccc;

}

#login-inner #login-circle .login-inner-form .control-group-merged .control-group:last-child input.big {
    -webkit-border-radius: 0 0 6px 6px;
    -moz-border-radius: 0 0 6px 6px;
    border-radius: 0 0 6px 6px;
    border: 1px solid #ccc;
}

/*Content style*/

.content h1, .content h2 {
    font: 400 37px "PT Sans Narrow", Arial, sans-serif;
    margin: 0 0 10px;
    text-transform: uppercase;
    text-align: center;

}

    .content h1:after, .content h2:after {
        z-index: 2;
        content: " ";
        display: block;
        padding-top: 7px;
        border-bottom: 2px solid #b7bbbf;
        width: 73px;
        margin: 0 auto;
    }

.content h3, .content h4, .content h5, .content h6 {
    font: 300 18px "Open Sans", Arial, sans-serif;
    padding: 0;
    margin: 0;
}

    .content h1 strong,
    .content h2 strong,
    .content h3 strong,
    .content h4 strong {
        color: #E18604;
        font-weight: 400;
    }

.content h3 {
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 7px;
}

.content h4 {
    font-size: 18px;
    font-weight:400;
}

.content h5 {
    font-size: 18px;
    line-height: 1.2;
    font-weight: 600;
    margin-bottom: 5px;
    padding-top: 5px;
}

.content h6 {
    font-size: 15px;
    line-height: 1.4;
    font-weight: 700;
    margin-bottom: 5px;
    padding-top: 5px;
}

.h-gray {
    opacity: 0.7;
}

/* our-products block */
.our-products-block {
    padding-top: 60px;
    position:relative;
    display:table;
    background:#fff;
    margin-left:auto;
    margin-right:auto;
}

    .our-products-block h4 {
        margin-bottom: 35px;
        padding:0% 20%;
        font-weight:400;
    }

        .our-products-block h4 a {
            color: #1ea9e3;
        }

    .our-products-block .panel-group {
        padding-top: 50px;
    }

    .our-products-block .panel-default {
        border-radius: 0 !important;
        border: none;
        background: none;
        margin-bottom: 0 !important;
        padding-bottom: 14px;
    }

        .our-products-block .panel-default > .panel-heading {
            border: none;
            background: none;
            padding: 0;
        }

            .our-products-block .panel-default > .panel-heading + .panel-collapse .panel-body {
                border: none;
                padding: 0 0 0 32px;
            }

        .our-products-block .panel-default h5 {
            font: 300 19px "Open Sans", Arial, sans-serif;
            padding: 0;
            margin: 0 0 5px;
        }

        .our-products-block .panel-default .accordion-toggle:before {
            content: "";
            width: 21px;
            height: 21px;
            display: inline-block;
            background: #E18604 url(../images/toggle-icons.png) no-repeat 6px 10px;
            border-radius: 50% !important;
            margin-right: 10px;
            position: relative;
            top: 4px;
        }

        .our-products-block .panel-default .collapsed:before {
            background: #495764 url(../images/toggle-icons.png) no-repeat 6px -148px;
        }

        .our-products-block .panel-default .panel-title:hover .collapsed:before {
            background-color: #E18604;
        }

        .our-products-block .panel-default .accordion-toggle, .our-products-block .panel-default .accordion-toggle:focus, .our-products-block .panel-default .accordion-toggle:hover, .our-products-block .panel-default .accordion-toggle:active {
            color: #1ea9e3;
            text-decoration: none;
            font-weight:400;
        }

        .our-products-block .panel-default .collapsed {
            color: #5f6f7e;
        }

/* Services block */
.services-block {
    background: #f6f6f6;
    padding: 60px 0 70px;
}

    .services-block .row {
        padding-top: 44px;
    }

    .services-block .item {
        border-right: solid 1px #e8e7e7;
        padding-top: 9px;
        text-align:center;
        
    }

    .services-block .col-md-3:last-child {
        border-right: none;
    }

    .services-block .fa {
        background: #E18604;
        color: #fff;
        width: 99px;
        height: 99px;
        line-height: 1;
        border-radius: 50%;
        position: relative;
        margin-bottom: 29px;
    }

        .services-block .fa:after {
            bottom: -8px;
            width: 0;
            height: 0;
            left: 50%;
            margin-left: -9px;
            z-index: 2;
            content: " ";
            display: block;
            position: absolute;
            border-top: 9px solid #E18604;
            border-right: 9px solid transparent;
            border-left: 9px solid transparent;
        }

    .services-block .fa {
        font-size: 38px;
        padding: 35px 0 0;
        text-align:center;
    }

    .services-block p {
        margin-bottom: 5px;
        font-size:18px;
    }

/* About- block */
.about-block {
    padding-top: 60px;
}

    .about-block h4 {
        margin-bottom: 43px;
    }

.ab-trio {
    padding-top: 105px;
    position: relative;
}

    .ab-trio img {
        position: relative;
        z-index: 2;
    }

.ab-cirlce {
    display: inline-block;
    width: 135px;
    height: 135px;
    color: #fff;
    border-radius: 50% !important;
    z-index: 1;
    position: absolute;
    padding-top: 30px;
}

.ab-cirle-blue {
    background: #33b1e6;
    bottom: 2px;
    left: 5%;
}

.ab-cirle-red {
    background: #E18604;
    bottom: 61%;
    left: 37%;
}

.ab-cirle-green {
    background: #94db40;
    bottom: 34%;
    right: 9%;
}

.ab-cirlce i {
    font-size: 43px;
    line-height: 30px;
}

.ab-cirlce strong {
    font: 400 18px/18px "PT Sans Narrow", Arial, sans-serif;
    display: block;
    padding-top: 12px;
}

/**pre-footer*/
.pre-footer {
    background: #313030;
    color: #b0b0b0;
    margin-top:50px;
    margin-bottom:-10px;
}

.pre-footer h2 {
    font: 400 21px "PT Sans Narrow", Arial, sans-serif;
    margin: 0 0 8px;
    color: #c2c1c1;
    text-transform: uppercase;
}

.pre-footer .container {
    padding-top: 45px;
}

.pre-footer a {
    color: #57c8eb;
}

.pre-footer p {
    margin-bottom: 20px;
}

.pre-footer li {
    margin-bottom: 6px;
}

/* footer */
.footer {
    background: #272626;
    color: #fff;
    font-size: 12px;
    padding: 15px 0;
    position:absolute;
    width:100%;
    top:auto;
    bottom:0;
}

.footer-light {
    background: #F9F9F9;
    color: #3e4d5c;
}

.footer-gray {
    background: #4A5866;
}

.footer a {
    color: #fff;
    text-decoration: underline;
}

    .footer a:hover {
        text-decoration: none;
    }

.footer-light a {
    color: inherit;
}

.footer .padding-top-10 {
    opacity: 0.5;
}

.footer .list-inline > li:last-child {
    padding-right: 0;
}

.footer ul {
    margin: 0;
    padding: 0;
}

    .footer ul.social-footer {
        font-size: 18px;
        padding-top: 5px;
    }

.footer .social-icons li {
    float: right;
    margin: 0 0 0 5px
}

/* go2top */
.go2top,
.go2top:focus {
    position: fixed;
    right: 15px;
    bottom: 8px;
    color: #999;
    width: 38px;
    height: 38px;
    border: solid 2px #999;
    border-radius: 50% !important;
    text-align: center;
    padding: 7px 0 0 1px;
    z-index: 99999;
    font-size: 18px;
    line-height: 1;
}

    .go2top:hover {
        border: solid 2px #E18604;
        color: #E18604;
    }

    .go2top i {
        font-size: 18px;
        line-height: 18px;
    }

.fancybox-overlay {
    z-index: 100000;
}

.fancybox-opened {
    z-index: 100001;
}

.copyright {
    padding-top: 7px;
}

@-moz-document url-prefix() {
    .copyright {
        padding-top: 6px;
    }
}

.footer ul.social-icons li a {
    opacity: 0.5;
}

.footer ul.social-icons li:hover a {
    opacity: 1 !important;
}

/* Testimonials block */
.testimonials-block {
    padding-top: 60px;
    padding-bottom:50px;
}

    .testimonials-block h4 {
        margin-bottom: 57px;
    }

    .testimonials-block .carousel {
        width: 62%;
        margin: 0 auto;
    }

    .testimonials-block blockquote {
        border: none;
        font: italic 300 23px/1.3 "Open Sans", Arial, sans-serif;
        margin: 0;
        padding: 0;
        color: #66717c;
    }

.testimonials-name {
    font: italic 300 23px/1.3 "Open Sans", Arial, sans-serif;
    color: #2dafe5;
}

.carousel-indicators {
    position: absolute;
    margin: 27px 0 0;
    width: 100%;
    bottom:0%;
}

    .carousel-indicators li {
        width: 12px !important;
        height: 12px !important;
        border-radius: 50% !important;
        background: #dce0e2;
        position: relative;
        margin: 0 3px !important;
        border: none;
    }

        .carousel-indicators li.active {
            background: #E18604;
        }
@media (max-width: 768px){
    .vertical-center-row{ width:100%;}
    .optionc_logo img{ min-height:auto;}
    .header .mobi-toggler{ float: right}
    .our-products-block h4{ padding:0% 0%;}
}

@media (max-width: 768px) {
	.services-block .item {
		border: none;
		margin-bottom: 50px;
	}
}
.menu-always-on-top .header {
    background: #fff;
    top: 0;
    bottom: auto;
    position: fixed;
    left:0;
    right:0;
}
.header {
    position: relative;
    top: auto;
    bottom: 0;
    left: auto;
    right: auto;
    z-index: 9;
    width: 100%;
    min-height: 60px;
    padding: 0;
    background: rgba(255,255,255,0.95);
    z-index: 9999;
}
.header .mobi-toggler {
    float: right;
    color: #D8D8D8;
    border: 1px solid #D8D8D8;
    border-radius: 100% !important;
    width: 40px;
    height: 40px;
    display: none;
    margin: 11px 15px 0;
    position: relative;
    
}

.header .mobi-toggler {
    background-color: #E18604;
    border-color: #E18604;
    float: right;
    position: absolute;
    right:0em;

}

.header-navigation a {
    display: block;
    color: #78828c;
    
}
.bs-popover-bottom, .bs-popover-auto[x-placement^="bottom"] {
    border-radius:0px;
}
.bs-popover-left, .bs-popover-auto[x-placement^="left"]{ border-radius:0px}

/*Updated on 4_Dec_2019 LT*/

.header-navigation.home-login {
    padding: 15px 0px;
}
.dashboard_logo {
    margin: 0 auto;
    display: block;
    width: 50%;
    margin-bottom:2rem;
}

.dashboard_header {
    border-bottom: 1px solid #cccc;
    padding: 2rem;
}

.box_section {
    padding: 1rem;
    padding-top: 0;
    padding-bottom: 0;
}
